Bug 892569 - ghc-blaze-html-0.6.1.1 is available
ghc-blaze-html-0.6.1.1 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ghc-blaze-html (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jens Petersen
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-07 05:56 EST by Upstream Release Monitoring
Modified: 2013-06-21 05:57 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-21 05:57:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-01-07 05:56:01 EST
Latest upstream release: 0.5.1.3
Current version in Fedora Rawhide: 0.5.1.0
URL: http://hackage.haskell.org/packages/archive/blaze-html/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-02-18 03:36:48 EST
Latest upstream release: 0.6.0.0
Current version in Fedora Rawhide: 0.5.1.0
URL: http://hackage.haskell.org/packages/archive/blaze-html/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2013-03-06 03:04:55 EST
Latest upstream release: 0.6.1.0
Current version in Fedora Rawhide: 0.5.1.0
URL: http://hackage.haskell.org/packages/archive/blaze-html/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2013-03-08 13:33:19 EST
Latest upstream release: 0.6.1.1
Current version in Fedora Rawhide: 0.5.1.0
URL: http://hackage.haskell.org/packages/archive/blaze-html/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Jens Petersen 2013-03-12 01:16:18 EDT
0.6.0.0 (yesod-platform) committed
Comment 5 Jens Petersen 2013-03-26 00:27:58 EDT
ghc-blaze-html-0.6.0.0-1.fc20 built
Comment 6 Jens Petersen 2013-04-24 20:50:09 EDT
Good for yesod-platform-1.1.9
Comment 7 Jens Petersen 2013-06-10 02:42:08 EDT
committed to master for f20
Comment 8 Jens Petersen 2013-06-21 05:57:20 EDT
Built with ghc-7.6.3 for F20 Rawhide.

Note You need to log in before you can comment on or make changes to this bug.